A {
	COLOR: #0000a2; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.MENUBAR {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.VOICE {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0000a2; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NAVPATH {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #424379; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
.TITLE {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TITLEWHITE {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NTEXT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NOBLOCK {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.NEWS {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SITEMAP {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #424379; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SITEMAP:hover {
	COLOR: #ffffff
}
.WHITELNK {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.UNILNK13 {
	FONT-SIZE: 13px; COLOR: #0000a2; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.FDESC {
	FONT-SIZE: 19px; COLOR: #424379; FONT-FAMILY: Arial, Verdana, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none
}
.VERDANAB18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.VERDANAB30 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.UNHOME {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f74739; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.DOCU {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.INPUTVOID {
	BACKGROUND: #f5f5dc
}
